Hi Tino,

Is "I've never used Postgres before and all my web life experience is
MySQL based" reason enough?
:-)

Thanks
Hugo


On Thu, Feb 21, 2008 at 3:31 PM, Tino Wildenhain <[EMAIL PROTECTED]> wrote:
> Hugo Ramos wrote:
>  > Well,
>  >
>  > I went googling for this error... Google gives 1 (one) answer!!! The
>  > worst part is that it's related to django and mod_python.
>  >
>  > I guess nobody solved this yet... I'll have to go back to OS X 10.4 
> (Tiger).
>
>  You could also forward to Postgres :-) Unless you have a very specific
>  need for mysql...
>
>  Regards
>  Tino
>
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to